%define dist HTTP-Proxy
Name: perl-%dist
Version: 0.19
Release: alt1

Summary: A pure Perl HTTP proxy
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Added by buildreq2 on Mon Jul 17 2006
BuildRequires: perl-HTML-Tree perl-Test-Pod perl-libwww

%description
This module implements a HTTP proxy, using a HTTP::Daemon to accept
client connections, and a LWP::UserAgent to ask for the requested pages.

%prep
%setup -q -n %dist-%version
mv Build.PL Build.PL.orig

%build
# live tests unreliable
%def_without test
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/HTTP*

%changelog
* Mon Jul 17 2006 Alexey Tourbin <at@altlinux.ru> 0.19-alt1
- initial revision
